Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: latest flash 11.2.202.425

  1. #1

    Default latest flash 11.2.202.425

    How do i obtain latest flas player version: 11.2.202.425 ?
    this version contains several serious bugfixes

    The version offered by adobe on:
    http://get.adobe.com/flashplayer/dow...t&standalone=1

    conflicts with the version installed

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,156

    Default Re: latest flash 11.2.202.425

    And what your openSUSE version?

    And what is the version of flash-player you have installed now?
    Henk van Velden

  3. #3

    Default Re: latest flash 11.2.202.425

    Opensuse 13.2
    laatstest versieon is 11.202.2.418

  4. #4
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,156

    Default Re: latest flash 11.2.202.425

    I have openSUSE 13.1 and my version is 11.2.202.424-78.1.

    This is of course not 13.2, but I would expect a similar version for 13.2. Are you sure you installed the latest updates (by e.g. using YaST > Software > Online Update)?
    Henk van Velden

  5. #5
    Join Date
    Nov 2010
    Location
    Texas, USA
    Posts
    87

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by hcvv View Post
    I have openSUSE 13.1 and my version is 11.2.202.424-78.1.

    This is of course not 13.2, but I would expect a similar version for 13.2. Are you sure you installed the latest updates (by e.g. using YaST > Software > Online Update)?
    For 13.2, flash-player 11.2.202.418-2.11.1 is the latest version in the
    openSUSE-13.2-Update-Non-Oss repository. That version was installed
    on my pc by YaST Online Update.

    I assume the newer version will be along in a few days - when the Devs have had time
    to build/test it.

  6. #6
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,156

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by xlis View Post
    For 13.2, flash-player 11.2.202.418-2.11.1 is the latest version in the
    openSUSE-13.2-Update-Non-Oss repository. That version was installed
    on my pc by YaST Online Update.

    I assume the newer version will be along in a few days - when the Devs have had time
    to build/test it.
    Yes, it seems that 13.1 and 13.2 are not synced in that aspect at the moment. But in my experience it never takes longer then a few days.
    Henk van Velden

  7. #7

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by hcvv View Post
    Yes, it seems that 13.1 and 13.2 are not synced in that aspect at the moment. But in my experience it never takes longer then a few days.
    good to hear that

    fact is that i am excited when a bugfix is avialaible, that fixes serious bugs
    in Fedora, if i am correct, there is or was an adobe repository available

    however, i have patience.

    Kind regards

  8. #8
    Join Date
    Oct 2014
    Location
    Italy
    Posts
    1,674

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by SuperDice View Post
    good to hear that

    fact is that i am excited when a bugfix is avialaible, that fixes serious bugs
    in Fedora, if i am correct, there is or was an adobe repository available

    however, i have patience.

    Kind regards
    You may download the .rpm from Adobe, extract the libflashplayer.so file, copy it to /usr/lib64/browser-plugins (or /usr/lib/browser-plugins if you are using 32 bits) and Firefox will play with it.
    But it will crash just like previous versions on newer pages designed for Flash 16... we penguins are left behind

  9. #9
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,629
    Blog Entries
    3

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by OrsoBruno View Post
    But it will crash just like previous versions on newer pages designed for Flash 16... we penguins are left behind
    Newer pages are supposed to use html5.

    Has anybody tried "freshplayerplugin"? That's supposed to allow you to use the chromium pepper flash with firefox. (It's in the packman repo).
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  10. #10
    Join Date
    Oct 2014
    Location
    Italy
    Posts
    1,674

    Default Re: latest flash 11.2.202.425

    Quote Originally Posted by OrsoBruno View Post
    But it will crash just like previous versions on newer pages designed for Flash 16... we penguins are left behind
    EDIT: Sorry, by disabling HW acceleration in Flash the 11.2.202.425 plugin doesn't crash, like previous versions...

    but, if penguins are not left behind, why look for "freshplayerplugin"? Or am I missing something obvious?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •